/* CSS Document */
body {
	margin: 0;
	padding: 0;
	color:#2f333f;
	line-height: 1.5em;
	text-align: justify;
	font-family: Arial, Verdana, sans-serif;
}
body {font-size: 70%;} /* IE */
html > body {font-size: 12px;} /* Other browsers */
html, body {height: 100%;}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	clear: both;
	color: #003176;
	padding: 5px 0 15px 0;
}
h1 {font-size: 1.5em;}
h2 {font-size: 1.4em;}
h3 {font-size: 1.3em;}
h4 {font-size: 1.2em;}
h5 {font-size: 1.1em;}
h6 {font-size: 1em;}
p {
	text-align: justify;
	margin: 0.8em 0.6em 0.2em 0;
}
img {border: none;}
ul, ol {margin: 0 0 1.5em 1.5em;}
dl {margin: 1.5em 0;}
dl dt {font-weight: bold;}
a  {
	color: #006;
	text-decoration: none;
}
a:active, a:hover {
	color: #003176;
	text-decoration: underline;
}
a:visited {color: #009;}
blockquote {
	color: #666;
	font-style: italic;
	margin: 1.5em 0 1.5em 1.5em;
}
pre {
	padding:1.5em;
	background: #eee;
	overflow: hidden;
	margin-bottom: 1.3em;
	border:0.1em solid #ddd;
}
code {font:0.9em Monaco, monospace;}
hr {
	clear: both;
	border: none;
	margin: 10px 0;
	border-bottom: 1px solid #000;
}
label {display: block;}
	label.required {font-weight: bolder;}
form {margin:0; padding-bottom:10px; display:inline-block; border:1px solid #6c85a8; background-color:#e8e8f6;}
	form > h1, form > h2, form > h3 {padding:5px 10px!important; margin-bottom:5px; border-bottom:1px solid #6c85a8; background:url("../img/bgHeader.jpg") repeat-x scroll 0 -70px transparent;}
	form > p {padding:5px 15px; margin:0!important;}
input, button, select, option {padding: 2px 4px; border: 1px solid #8CA5C8; line-height: 1.6em; font-size: 12px;}
textarea {resize: none;}
input.disabled, select.disabled, textarea.disabled, button.disabled,
input[disabled], select[disabled], textarea[disabled], button[disabled] {
    color: initial !important;
    background: #EEE !important;
    cursor: not-allowed !important;
}
optgroup {font-style: italic;}
optgroup option {font-style: normal;}
table {border: 0;}
	table.lista, table.lista th, table.lista td {padding: 0.2em 0.4em; border: 1px solid #8CA5C8; border-collapse: collapse;}
	table.lista th {text-align: left; padding: 0.4em; background: url("../img/bgHeader.jpg") repeat-x scroll 0 -70px transparent;}
p.small   {font-size: 0.8em; margin-bottom: 1.875em; line-height: 1.875em;}
p.large   {font-size: 1.2em; line-height: 2.5em;}
p.quiet   {color: #666;}
.alt {
  color: #666;
  font-family: "Warnock Pro", "Goudy Old Style","Palatino","Book Antiqua", serif;
  font-size: 1.2em;
  line-height: 1%; /* Maintain correct baseline */
  font-style: italic;
}
.dquo {margin-left: -.7em;}
.clearHide {
	width: 0;
	height: 0;
	margin: 0;
	border: 0;
	clear: both;
	float: none;
	display: block;
	overflow: hidden;
	visibility: hidden;
}
p.incr, .incr p {
	line-height: 1.44em;
	font-size: 0.83333em; /* font size 10px */
	margin-bottom: 1.8em; /* Still 1.5 x normal font size as baseline */
}
.select2 .select2-selection {border-radius: 0; border: 1px solid #8CA5C8; height: 1.6em; padding: 2px 0 2px 4px; box-sizing: inherit;}
	.select2 .select2-selection .select2-selection__rendered {color: initial; line-height: inherit; padding-left: 0; padding-right: 18px;}
	.select2 .select2-selection .select2-selection__arrow {height: 23px; width: 18px;}
	.select2-search__field, li.select2-results__option {padding: 0 4px!important;}
	.select2-results__group {padding: 6px 0 2px 0!important;}
	.select2-search--dropdown {padding: 0!important;}
#header {border:1px solid #6c85a8; background:url("../img/bgHeader.jpg") 0 0 repeat-x;}
	#headerTitle {padding-left: 10px; line-height:25px; font-size:3em; background:transparent url("../img/logo.png") 10px no-repeat;}
		#headerTitle a {text-decoration: none; display: inline-block; width: 152px; height: 50px;}
	#headerStatus {position:absolute; top:10px; right:2%;}
		#headerStatus p {text-align:right; padding:0 20px 0 0; margin:0;}
	#headerNav {position:absolute; top:35px; right:2%; padding:0 20px 0 0;}
		#headerNav ul {list-style:none; float:right;}
			#headerNav ul li {float:left; margin:0 0 0 10px;}
			#headerNav ul li a{border-bottom:1px dotted #2462b9; text-decoration:none;}
			#headerNav ul li a:hover{border-bottom:1px dotted #2462b9; text-decoration:none;}
div.nav {display:block; float:left; margin:10px; width:16%;}
ul.menu {display:block; height:100%; width:100%; list-style:none outside none; margin:0; padding:0;}
	ul.menu .borderCorrect {border-bottom:1px solid #6C85A8; border-top:1px solid #6C85A8;}
	ul.menu .last {border-bottom:1px solid #6C85A8;}
	ul.menu li {border-left:1px solid #6C85A8; border-right:1px solid #6C85A8; clear:both; display:block; float:left; width:100%;}
		ul.menu li.titleMenu {background:url("../img/bgTitleMenu.png") repeat-x scroll 0 0 transparent;}
		ul.menu li h1 {background:url("../img/iconTitleMenu.png") no-repeat scroll 5px 5px transparent; font-size:14px; font-weight:bold; color:#003176; padding:6px 0 7px 40px; margin: 0;}
		ul.menu li a {background:url("../img/bgMenu.png") repeat-x scroll 0 0 transparent; display:block; font-size:12px; font-weight:bold; color:#0E1C45; padding:6px 0 5px 10px; height:21px; text-decoration:none;}
			ul.menu li.ativo a.seta {background:url("../img/bgHeader.jpg") repeat-x scroll 0 -50px transparent;}
			ul.menu li a:hover {background:url("../img/bgMenuAtivo.png") repeat-x scroll 0 0 transparent!important; color:#FFF;}
		ul.menu li ul {display:none; float:left; list-style:none outside none; margin:0; padding:0; width:100%;}
			ul.menu li ul li {background:none repeat scroll 0 0 #F4F6FB; border:none; margin:1px 0; padding:0; width:100%;}
				ul.menu li ul li a {background:url("../img/Root.png") no-repeat scroll 5px 5px transparent; height:20px; font-weight:normal; margin:0; padding: 2px 2px 2px 22px; color:#003176;}
				ul.menu li ul li a:hover, ul.menu li.init ul li.atual a {background:url("../img/Root.png") no-repeat scroll 5px 5px #E7EBF2!important; color:#003176;}
#container {border-left:1px solid #6c85a8; border-right:1px solid #6c85a8;}
#content {display:block; float:left; padding:10px; width:80%;}
#footer {
	overflow:hidden;
	line-height:1em;
	border:1px solid #6c85a8;
	background:#fff url("../img/bgFooter.png") 40px 3px repeat-x;
}
#footerInfo {float:left; padding-left:20px;}
#footerNav {float:right; text-align:right; padding-right:20px;}
div.message {
	padding: 14px 16px;
	font-size: 16px;
	font-weight: bold;
}
div.success {
	color: #040;
	border: 1px solid #040;
	background-color: #DFD;
}
div.inform {
	color: #006;
	border: 1px solid #006;
	background-color: #DDF;
}
div.alert {
	color: #440;
	border: 1px solid #440;
	background-color: #FFD;
}
div.error {
	color: #600;
	border: 1px solid #600;
	background-color: #FDD;
}
.ui-autocomplete {max-height: 100px; overflow-y: auto; overflow-x: hidden;}
.ui-datepicker-trigger {height: 25px; vertical-align: bottom;}
.azul {color: blue;}
.cinza {color: gray;}
.verde {color: green;}
.prata {color: silver;}
.amarelo {color: #CA0;}
.dourado {color: gold;}
.vermelho {color: red;}
.marrom {color: maroon;}
.salmao {color: salmon;}
.laranja {color: orange;}
.azulado {color: royalblue;}
